html {
	margin: 0px;
}

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.84em;
  line-height: 160%;
  color: #555;
  background-color: #FFF;
/*  margin: 0px 15px 15px 15px; */
  margin: 0px; 
  padding: 0px 0px 0px 0px;
  text-align: center; /* fix silly IE centering problem */
  /*border: 1px solid #f01;*/
}

#main {
  /* make sure everybody is centered */
  margin: auto;
  width: 900px;
  clear: both;
  margin-top: 47px;
  text-align: left; /* fix silly IE centering problems */
  /*border: 1px solid #2fa; */
}

#content {
  margin: 0px 120px 0px 120px;   /* used to be 140px */
  padding: 10px 10px 10px 10px;
  /* border: solid 1px #000 */;
}

#header {
  height: 300px;
  margin-top: 0px;
  padding-top: 0px;
  border: 1px #000;
  border-style: solid none solid none;
  font-size: 60px;
  font-weight: bold;
  color: #555;
  /*border: solid 1px #00F;*/
}

#headerentry {
  display: none;
}
#headerentry2 {
  display: none;
}

p {
  margin-top: 0px;
  margin-right: 0px;
  padding-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  display: block;
  text-align: justify;
  color: #555;
}
p.fp:first-letter {
  font-size: 140%;
}



a {
	text-decoration: underline;
	color: #555;
}
a:visited {
	color: #555;
}
a:active {
	color: #b34436;
}
a:hover {
	color: #b34436;
}


div.clear {
  clear: both;
}

div.section {
  background-color: #FFF;
  color: #000;
  display: block;
  font-weight: bold;
  font-size: 130%;
  margin-top: 20px;
}


#navigator { 
  position: fixed; 
  padding: 0;
  margin-top: -47px;
  width: 100%; 
  /* border: 1px solid #ff1; */
}

#navigator ul { 
 list-style: none;
 list-style-type: none;
 padding: 5px 0px 6px 0px;  /* 1px at top is less than 0px for IE */
 margin: 0 auto 0 auto;
 width: 100%; /* 660px; */
 background: #000;
 /* border: 1px solid #f06;  */
}
#navigator li {
 display: inline;
 /* float: left; */
 /* border: 1px solid #946; */
}
#navigator li a {
 padding: 8px 15px 9px 15px;
 width: 80px;
 margin: 0;
 color: #FFF;
 text-decoration: none; /* remove underline here */
}
#navigator li a span {
  /* display: none; */ /* do not display text */
  font-size: 14px;
}
#navigator li a.home {
 /* color: #FFF; */
}
#navigator li a.home:hover {
 color: #FFF;
 background: #b34436;
}
#navigator li a.research {
 /* color: #FFF; */
}
#navigator li a.research:hover {
 color: #FFF;
 background: #82992e;
}
#navigator li a.publications {
 /* color: #FFF; */
}
#navigator li a.publications:hover {
 color: #FFF;
 background: #992e4e; // #a17240;
}
#navigator li a.cv {
 /* color: #FFF; */
}
#navigator li a.cv:hover {
 color: #FFF;
 background: #a17240; // #992e4e;
}
#navigator li a.teaching {
 /* color: #FFF; */
}
#navigator li a.teaching:hover {
 color: #FFF;
 background: #2e6999;
}
#navigator li a.team {
 /* color: #FFF; */
}
#navigator li a.team:hover {
 color: #FFF;
 background: #8a5d99;
}


@font-face {
    font-family: 'pictograms';
    src: url('fonts/modernpics-webfont.eot');
    src: url('fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/modernpics-webfont.woff') format('woff'),
         url('fonts/modernpics-webfont.ttf') format('truetype'),
         url('fonts/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
